<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh3550s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Notices History (whinh3550s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display ASN header history.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000011" role="manual">How to receive goods</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whinh350.sfbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-from Business Partner</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#ShipfrBusine.tc" role="glossary">ship-from business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom100.nama"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-from Business Partner</Title>
			</Header>
			<FuncDesc>The name of the business partner.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.shid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">advance shipment notice's</Link> number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.hdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">History Date</Title>
			</Header>
			<FuncDesc>The date on which the history of the <Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">advance shipment notice</Link> is updated.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.hist"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">History Status</Title>
			</Header>
			<FuncDesc>The history status of the ASN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.logn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Login Code</Title>
			</Header>
			<FuncDesc>The logon code or name of the user who last modified the ASN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">EDI Status</Title>
			</Header>
			<FuncDesc>The status of the ASN.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph></Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="whinh350.cwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc>The receiving warehouse.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.dadd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delivery Address</Title>
			</Header>
			<FuncDesc>The delivery address for the shipment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom130.nama"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Name</Title>
			</Header>
			<FuncDesc>More address details of the business partner.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.carr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delivery Carrier</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Carrier.tc" role="glossary">carrier</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom130.hono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">House Number</Title>
			</Header>
			<FuncDesc>The house number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom130.pobn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">PO Box Number</Title>
			</Header>
			<FuncDesc>The post office box number of the business partner's address. You cannot enter both a post office box number and a house number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Header History Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, in SSA ERP displays text for the ASN header history.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="iedi.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">EDI Information</Title>
			</Header>
			<FuncDesc>If this check box is selected, and the delivery method of the ASN was by EDI, in SSA ERP generates EDI information.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.acdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">ASN Creation Date</Title>
			</Header>
			<FuncDesc>Date on which the ASN was created.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.crdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">ASN Arrival Date</Title>
			</Header>
			<FuncDesc>Date on which the ASN arrived.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.shdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipping Date</Title>
			</Header>
			<FuncDesc>Date on which the shipment was shipped.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.pddt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Planned Delivery Date</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/wh/glossary/glossary#000017" role="glossary">planned delivery date</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.tcod"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Time Code</Title>
			</Header>
			<FuncDesc>Code indicating the time zone of the originator of the ASN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.fval"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Freight Value</Title>
			</Header>
			<FuncDesc>The freight value of the shipment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.curr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Freight Value</Title>
			</Header>
			<FuncDesc>Currency in which the freight value is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.koch"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Kind Of Charge</Title>
			</Header>
			<FuncDesc>Where a charge is applied to the shipment, this field gives the type of charge.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.cham"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Charge Amount</Title>
			</Header>
			<FuncDesc>Amount of the charge.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.wght"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Gross Weight</Title>
			</Header>
			<FuncDesc>Gross weight of the shipment, including packaging.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.cwun"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Gross Weight</Title>
			</Header>
			<FuncDesc>The unit of measure in which the gross weight is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.hazm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Hazardous Material</Title>
			</Header>
			<FuncDesc>If this check box is selected, the shipment contains hazardous material.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.load"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Load</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000022" role="glossary">load</Link> to which the shipment to be received belongs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.exhu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">External Handling Unit</Title>
			</Header>
			<FuncDesc>The ship-from business partner's <Link href="/baanerp/wh/glossary/glossary#000432" role="glossary">handling unit</Link> number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh350.shrf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Reference</Title>
			</Header>
			<FuncDesc>The purchase schedule's reference that is used to receive sequenced shipments based on a purchase schedule.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="whinh3551m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Notice Line History</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/wh/inh/whinh3551m000" role="session">Shipment Notice Line History (whinh3551m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh3565m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Notice History - Routings</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/wh/inh/whinh3565m000" role="session">Shipment Notice History - Routings (whinh3565m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh3552m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Notice History - References</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/wh/inh/whinh3552m000" role="session">Shipment Notice History - References (whinh3552m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh3553m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Notice History - Packages</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/wh/inh/whinh3553m000" role="session">Shipment Notice History - Packages (whinh3553m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
